<!DOCTYPE html>
<html>
<head>
	<title>Event Listeners</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<script type="text/javascript" src="assets/scripts/events.js" defer></script>
</head>
<body>

	<h1>Hello from B55</h1>
	<button id="hello">Say Goodbye?</button>


</body>
</html>